Categories:
  - Development
  - Science & Education
License: BSD-3-Clause
SourceCode: https://github.com/marc136/tonuino-nfc-tools
IssueTracker: https://github.com/marc136/tonuino-nfc-tools/issues
Changelog: https://github.com/marc136/tonuino-nfc-tools/blob/HEAD/CHANGELOG.md

AutoName: TonUINO NFC Tools

RepoType: git
Repo: https://github.com/marc136/tonuino-nfc-tools

Builds:
  - versionName: 0.5.1
    versionCode: 10
    commit: v0.5.1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.5.1
CurrentVersionCode: 10
